* {margin: 0;padding: 0;}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {border: 0;outline: 0;font-size: 16px;vertical-align: baseline;background: transparent;}
body, #foot {background: transparent;-webkit-user-select: none;-moz-user-select: none;max-width: 750px;min-width: 320px;margin: 0 auto;}
body {line-height: 1;}
:focus {outline: 1;}
nav ul li {list-style: none;}
li {list-style: none;}
a {border: 0;vertical-align: baseline;background: transparent;text-align: center;text-decoration: none;color: #000000;outline: none;-webkit-text-size-adjust: 100%;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;font-style: normal;-webkit-tap-highlight-color: transparent;font-size: 13px;line-height: 1.5;}
ins {background-color: #ff9;color: #000;text-decoration: none;}
mark {background-color: #ff9;color: #000;font-style: italic;font-weight: bold;}
del {text-decoration: line-through;}
abbr[title], dfn[title] {border-bottom: 1px dotted #000;cursor: help;}
table {border-collapse: collapse;border-spacing: 0;}
hr {display: block;height: 1px;border: 0;border-top: 1px solid #cccccc;margin: 1em 0;padding: 0;}
input, select {vertical-align: middle;outline: none;}
input[type=button], input[type=submit], input[type=file], button {cursor: pointer;-webkit-appearance: none;}
input[type="tel"], input[type="text"] {-webkit-appearance: none;}
img {width: 100%;}
.fl {float: left;}
.fr {float: right;}
.clearfix:after {clear: both;content: ".";display: block;height: 0;line-height: 0;visibility: hidden;}
/*取消二级导航 隐藏 下面的滚动条*/
::-webkit-scrollbar {width: 0px}
/*字体图标*/


/*@font-face {
font-family: xdfpr;
src: url(../font/iconfont.eot);
src: url(../font/iconfont.eot?#iefix) format('embedded-opentype'), url(../font/iconfont.woff) format('woff'), url(../font/iconfont.svg) format('svg');
}

.xdffont {
font-style: normal;
font-family: xdfpr;
-webkit-font-smoothing: antialiased;
-webkit-text-stroke-width: .2px;
-moz-osx-font-smoothing: grayscale
}*/
@font-face {font-family: "iconfont";src: url('iconfont.eot?t=1510297839021');/*IE9*/src: url('iconfont.eot?t=1510297839021#iefix') format('embedded-opentype'), /* IE6-IE8 */  url('data:application/x-font-woff;charset=utf-8;base64,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') format('woff'), url('iconfont.ttf?t=1510297839021') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/  url('iconfont.svg?t=1510297839021#iconfont') format('svg');/* iOS 4.1- */}
.iconfont {font-family: "iconfont" !important;font-size: 16px;font-style: normal;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.icon-jiantou2:before {content: "\e63e";}
.icon-baoming:before {content: "\e61a";}
.icon-6:before {content: "\e61f";}
.icon-shouye:before {content: "\e654";}
.icon-dianhua:before {content: "\e684";}
.icon-caidan:before {content: "\e604";}
.icon-dianhua1:before {content: "\e73e";}
.icon-paihang:before {content: "\e624";}
/*二级菜单*/
.sec-nav {height: .8rem;width: 100%;font-size: .25rem;text-align: center;vertical-align: middle;line-height: .8rem;}
.sec-nav li {height: .8rem;float: left;text-align: center;margin: .25em .4em}
.sec-nav li a {font-size: .4rem;color: #535252;}
/*导航栏*/
.clearfix:after {clear: both;display: block;visibility: hidden;height: 0;content: ""}
.clearfix:before {display: table;content: ""}
a {text-decoration: none;}
.disnone {display: none;}
.x-input-clear {outline: 0;border: none}
.x-ib-clear {font-size: 0;-webkit-text-size-adjust: none}
.clearfix:after, .clearfix:before {display: table;content: ""}
.clearfix:after {clear: both}
.clearfix {zoom: 1}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {/* WebKit browsers */color: #999;}
input:-moz-placeholder, textarea:-moz-placeholder {/* Mozilla Firefox 4 to 18 */color: #999;}
input::-moz-placeholder, textarea::-moz-placeholder {/* Mozilla Firefox 19+ */color: #999;}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {/* Internet Explorer 10+ */color: #999;}
.header-nav {/*top:1.5625rem;*/z-index: 998;width: 100%;height: 1.5rem;max-width: 750px;min-width: 320px;/*max-width: 40pc;*/-webkit-transition: background .35s linear, height .35s ease-in;transition: background .35s linear, height .35s ease-in}
.h-m-m-faceout {-webkit-transition: -webkit-transform .55s .25s ease-out;transition: -webkit-transform .55s .25s ease-out;transition: transform .55s .25s ease-out;transform: translateX(200%);webkit-transform: translateX(200%)}
.h-nav-100 {height: 100%;background: #000;-webkit-transition: background .35s linear, height .35s ease-in .2s;transition: background .35s linear, height .35s ease-in .2s;z-index: 99999;}
.header-menu {width: 100%;height: 1.5rem;background: #FFFFFF;-webkit-transition: background .5s linear, height .5s ease-in .2s;transition: background .5s linear, height .5s ease-in .2s;}
.header-menublack {background: #000000;-webkit-transition: background .35s linear, height .35s ease-in .2s;transition: background .35s linear, height .35s ease-in .2s;}
.header-menu .h-m-inner {position: relative;overflow: hidden;margin: 0 auto;width: 92%;height: 1.5rem}
.header-menu .h-m-inner center {position: absolute;top: 56%;left: 44%;margin: 0 auto;-webkit-transform: translate3d(-50%, -50%, 0);transform: translate3d(-38%, -50%, 0);}
.header-nav .h-m-inner center b {display: block;width: 18.2rem;height: 2.3rem;background-image: url(../images/flagicon.png);background-position: 0 0;background-size: 19rem 19.6rem;background-repeat: no-repeat}
.header-menu .h-m-inner .h-m-menu {position: absolute;top: 0;left: 0;width: 30px;height: 100%}
.header-menu .h-m-inner .h-m-menu .h-m-m-b, .header-menu .h-m-inner .h-m-menu .h-m-m-c, .header-menu .h-m-inner .h-m-menu .h-m-m-t {position: absolute;top: 0;left: 0;display: block;width: 100%;height: 100%;-webkit-transform: rotate(0);transform: rotate(0)}
.header-menu .h-m-inner .h-m-menu span>span {position: absolute;top: .8rem;left: .6px;width: 26px;height: 2px;-webkit-border-radius: 1px;-moz-border-radius: 1px;border-radius: 1px;/*background-color: #fff;*/background-color: #ef8513;-webkit-transition: -webkit-transform .6s, opacity .4s;transition: transform .6s, opacity .4s;-webkit-transform-origin: center center;-moz-transform-origin: center center;transform-origin: center center}
.header-menu .h-m-inner .h-m-menu .h-m-m-t>span {-webkit-transform: translate3d(0, -.25rem, 0);transform: translate3d(0, -.25rem, 0)}
.header-menu .h-m-inner .h-m-menu .h-m-m-b>span {-webkit-transform: translate3d(0, .25rem, 0);transform: translate3d(0, .25rem, 0)}
.header-menu .h-m-inner .h-m-menu .h-m-m-c>span {opacity: 1}
.h-m-m-t-close {-webkit-transform: translate3d(0, 0, 0) rotate(45deg) !important;transform: translate3d(0, 0, 0) rotate(45deg) !important}
.h-m-m-c-close {opacity: 0 !important}
.h-m-m-b-close {-webkit-transform: translate3d(0, 0, 0) rotate(-45deg) !important;transform: translate3d(0, 0, 0) rotate(-45deg) !important}
.header-menu .h-m-inner .h-m-menu .h-m-m-hot {position: absolute;top: .5rem;right: .1rem;width: .1rem;height: .1rem;border-radius: 50%;background: #e43c3c;-webkit-box-shadow: 0 0 5px #e43c3c;-moz-box-shadow: 0 0 5px #e43c3c;box-shadow: 0 0 5px #e43c3c}
.header-menu .h-m-inner .h-m-media {position: absolute;top: 0;right: 0;width: 2pc;height: 1.5rem}
.header-menu .h-m-inner .h-m-media>a>img {margin-top: .3rem;animation: shaked 1s ease-in-out;-webkit-animation: shaked 1s ease-in-out;animation-iteration-count: 4;-webkit-animation-iteration-count: 4;animation-delay: 2s;-webkit-animation-delay: 2s}
@keyframes shaked {0%,  10% {transform: rotate(0)}20% {transform: rotate(-10deg)}30% {transform: rotate(10deg)}40% {transform: rotate(-8deg)}50% {transform: rotate(8deg)}60% {transform: rotate(-5deg)}70% {transform: rotate(5deg)}80% {transform: rotate(-2deg)}90% {transform: rotate(2deg)}}
@-webkit-keyframes shaked {0%,  10%,  to {transform: rotate(0)}20% {transform: rotate(-10deg)}30% {transform: rotate(10deg)}40% {transform: rotate(-8deg)}50% {transform: rotate(8deg)}60% {transform: rotate(-5deg)}70% {transform: rotate(5deg)}80% {transform: rotate(-2deg)}90% {transform: rotate(2deg)}to {transform: rotate(0)}}
.end .header-menu .h-m-inner .h-m-media .wechat {margin-left: 4px}
.header-menu .h-m-inner .h-m-media div {float: right;display: block;color: #fff;font-size: 26px;line-height: 1.5rem}
.header-nav .menu-lists {top: 1.5rem;right: 0;bottom: 0;left: 0;overflow: hidden;overflow-y: auto;height: auto}
.header-nav .menu-lists>ul {padding: 0 45px 2rem;}
.header-nav .menu-lists>ul>li {position: relative;height: 1.25rem;border-bottom: 1px solid #333;vertical-align: top;opacity: 0;-webkit-transition: opacity .35s ease-out, -webkit-transform .35s ease-out, border-bottom .8s .2s;transition: opacity .35s ease-out, transform .35s ease-out, border-bottom .8s .2s;-webkit-transform: scale(1.1) translateY(-24px);transform: scale(1.1) translateY(-24px);}
.header-nav .menu-lists>ul>li>span>img {position: absolute;top: .3rem;right: 1rem;display: inline;width: auto;height: .6rem;color: #666;/* font-size: .6rem; */line-height: .6rem;-webkit-transition: transform .8s, color 1s;-moz-transition: transform .8s, color 1s;transition: transform .8s, color 1s;}
.menu-lists-show {opacity: 1 !important;-webkit-transform: none !important;transform: none !important;pointer-events: auto}
.header-nav .menu-lists>ul>.on a {color: #fff !important}
.header-nav .menu-lists>ul>li.on {border-bottom: 1px solid #fff !important;background: 0 0 !important}
.header-nav .menu-lists>ul>.on span>img {color: #fff !important;-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);transform: rotate(90deg);-webkit-transform-origin: center;-moz-transform-origin: center;transform-origin: center}
.header-nav .menu-lists>ul>li>a {display: block;height: 1.25rem;color: #ccc;font-weight: 100;font-size: 0.4rem;line-height: 1.25rem;-webkit-transition: color .8s;-moz-transition: color .8s;transition: color .8s;text-align: left;}
.header-nav .menu-lists>ul>li>.brandlist {display: block;overflow: hidden;width: 100%;height: 0;opacity: 0;-webkit-transition: height .8s, opacity .8s;-moz-transition: height .8s, opacity .8s;transition: height .8s, opacity .8s}
.header-nav .menu-lists>ul>li.on>.brandlist {height: 6rem;opacity: 1;}
.brandlist>ul {width: 100%}
.brandlist>ul>li {width: 100%;height: 1rem;border-bottom: 1px solid #222;text-indent: .2rem;font-size: 0.3rem;line-height: 1rem;}
.brandlist>ul>li:nth-of-type(5) {display: none;}
.brandlist>ul>li:nth-last-child(1) {border: none}
.brandlist>ul>li>a {color: #ccc}
.header-nav .menu-lists>ul>li:nth-child(1) {height: auto !important}
.header-nav .menu-lists>ul>li.h-m-lists:nth-child(1) {-webkit-transition-delay: 0s, 0s;-moz-transition-delay: 0s, 0s;transition-delay: 0s, 0s}
.header-nav .menu-lists>ul>li.h-m-lists:nth-child(2) {-webkit-transition-delay: .2s, .2s;-moz-transition-delay: .2s, .2s;transition-delay: .2s, .2s}
.header-nav .menu-lists>ul>li.h-m-lists:nth-child(3) {-webkit-transition-delay: .25s, .25s;-moz-transition-delay: .25s, .25s;transition-delay: .25s, .25s}
.header-nav .menu-lists>ul>li.h-m-lists:nth-child(4) {-webkit-transition-delay: .3s, .3s;-moz-transition-delay: .3s, .3s;transition-delay: .3s, .3s}
.header-nav .menu-lists>ul>li.h-m-lists:nth-child(5) {-webkit-transition-delay: .35s, .35s;-moz-transition-delay: .35s, .35s;transition-delay: .35s, .35s}
.header-nav .menu-lists>ul>li.h-m-lists:nth-child(6) {-webkit-transition-delay: .4s, .4s;-moz-transition-delay: .4s, .4s;transition-delay: .4s, .4s}
.header-nav .menu-lists>ul>li.h-m-lists:nth-child(7) {-webkit-transition-delay: .45s, .45s;-moz-transition-delay: .45s, .45s;transition-delay: .45s, .45s}
.header-nav .menu-lists>ul>li.h-m-lists:nth-child(8) {-webkit-transition-delay: .6s, .6s;-moz-transition-delay: .6s, .6s;transition-delay: .6s, .6s}
.header-nav .menu-lists>ul>li.h-m-lists:nth-child(9) {-webkit-transition-delay: .65s, .65s;-moz-transition-delay: .65s, .65s;transition-delay: .65s, .65s}
.header-nav .menu-lists>ul>li:nth-child(9) {-webkit-transition-delay: 0s, 0s;-moz-transition-delay: 0s, 0s;transition-delay: 0s, 0s}
.header-nav .menu-lists>ul>li:nth-child(8) {-webkit-transition-delay: 25ms, 25ms;-moz-transition-delay: 25ms, 25ms;transition-delay: 25ms, 25ms}
.header-nav .menu-lists>ul>li:nth-child(7) {-webkit-transition-delay: 50ms, 50ms;-moz-transition-delay: 50ms, 50ms;transition-delay: 50ms, 50ms}
.header-nav .menu-lists>ul>li:nth-child(6) {-webkit-transition-delay: 75ms, 75ms;-moz-transition-delay: 75ms, 75ms;transition-delay: 75ms, 75ms}
.header-nav .menu-lists>ul>li:nth-child(5) {-webkit-transition-delay: .1s, .1s;-moz-transition-delay: .1s, .1s;transition-delay: .1s, .1s}
.header-nav .menu-lists>ul>li:nth-child(4) {-webkit-transition-delay: 125ms, 125ms;-moz-transition-delay: 125ms, 125ms;transition-delay: 125ms, 125ms}
.header-nav .menu-lists>ul>li:nth-child(3) {-webkit-transition-delay: .15s, .15s;-moz-transition-delay: .15s, .15s;transition-delay: .15s, .15s}
.header-nav .menu-lists>ul>li:nth-child(2) {-webkit-transition-delay: 175ms, 175ms;-moz-transition-delay: 175ms, 175ms;transition-delay: 175ms, 175ms}
.header-nav .menu-lists>ul>li:nth-child(1) {-webkit-transition-delay: .2s, .2s;-moz-transition-delay: .2s, .2s;transition-delay: .2s, .2s}
.no-scroll {overflow: hidden !important;height: 100% !important}
.header-nav .menu-lists .menu-list-tel {/*height: 0.4rem !important;border-bottom: 1px solid #fff !important;*/border-bottom: none;text-align: center;}
.header-nav .menu-lists .menu-list-tel>a {display: block;height: 1rem;color: #fff;font-weight: 100;font-size: 0.4rem;line-height: 1rem;text-align: center;}
.header-nav .menu-lists .menu-list-tel>a>b {display: inline-block;padding: 0 .3rem;height: 0.5rem;font-size: 0.4rem;line-height: 1rem;}
.menushow-top {position: fixed;right: 0;bottom: 18%;z-index: 999;display: block;background: #eee;-webkit-transform: translate3d(0, -50%, 0);-moz-transform: translate3d(0, -50%, 0);transform: translate3d(0, -50%, 0)}
.menushow-top>div {display: block;margin: 0;padding: .7rem}
.menushow-top>div>span {display: inline;font-size: 1.5rem;line-height: 1}
.menu-show-fixed {background: #ff4837}
.menu-show-fixed span {color: #fff}
/*头部*/
.banner {/*background: url(../images/banner.png) 100% 100% no-repeat;*/height: 6.25rem;width: 100%;background-size: cover;}
/*隐藏块*/
.hidden-div {width: 100%;background: transparent;}
/* 内容 */
#content {padding: 10px 0;background: #fff;}
.path {padding: 0 0 5px 5px;}
/* 效果导航 */
/*.effectNav {margin-top: 10px;border-top: 1px solid #666;background: #999;padding-bottom: 10px;}
.effectNav h3 {padding: 0 10px;background: #ddd;background: #333;color: #fff;}
.effectNav ul {font-size: 0;}
.effectNav li {display: inline-block;font-size: 12px;padding: 0 10px;margin: 10px 0 0 10px;background: #cdcdcd;}*/
/* 头部 轮播  */
.focus {/*width: 320px;height: 140px;*/margin: 0 auto;position: relative;overflow: hidden;}
.focus .hd {width: 100%;height: 11px;position: absolute;z-index: 1;bottom: 5px;text-align: center;}
.focus .hd ul {display: inline-block;height: 5px;padding: 3px 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;font-size: 0;vertical-align: top;}
.focus .hd ul li {display: inline-block;width: 5px;height: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;background: #8C8C8C;margin: 0 5px;vertical-align: top;overflow: hidden;}
.focus .hd ul .on {background: #FE6C9C;}
.focus .bd {position: relative;z-index: 0;}
.focus .bd li img {width: 100%;background: url(images/loading.gif) center center no-repeat;}
.focus .bd li a {-webkit-tap-highlight-color: rgba(0, 0, 0, 0);/* 取消链接高亮 */}
/*小哥哥、小姐姐*/
.roll_tip {padding: 10px 10px 0;background-color: #FFF;}
.red {color: #F00;font-weight: bold;}
.fleft {float: left;}
.flex {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;}
.flex-v {-webkit-box-orient: vertical;-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;}
.flex-1 {-webkit-box-flex: 1;-webkit-flex: 1;-ms-flex: 1;flex: 1;}
.flex-align-center {-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;}
.flex-pack-center {-webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;}
.flex-pack-justify {-webkit-box-pack: justify;-webkit-justify-content: space-between;-ms-flex-pack: justify;justify-content: space-between;}
.index_wrap {margin-top: .5rem;padding: 0 2.5%;}
.story_tip {width: 70%;margin-top: 2%}
.story_tip img {width: 100%;height: auto;}
.toutiao-text h4 {-webkit-transform: scale(1) rotate(0) translate3d(0, 0, 0);transform: scale(1) rotate(0) translate3d(0, 0, 0);}
.toutiao-text h4 span {font-size: 0.3rem;color: #ff6002;display: inline-block;background-color: #ffede6;padding: 2px 4px;font-weight: 100;margin-left: 0.2rem;-webkit-transform: scale(1) rotate(0) translate3d(0, 0, 0);transform: scale(1) rotate(0) translate3d(0, 0, 0);border-radius: 5px;}
.index_wrap .story-content {background-color: #FFF;border-radius: 20px;box-sizing: border-box;box-shadow: 0px 0px 3px 1px #dcdcdc}
.index_wrap .story-header {position: relative;padding: 2%;overflow: hidden;}
.index_wrap .story-header img {-webkit-transform: scale(1) rotate(0) translate3d(0, 0, 0);transform: scale(1) rotate(0) translate3d(0, 0, 0);width: 80%;}
.index_wrap .story_title {width: 15%;border-right: 1px #c9c9c9 solid;margin-right: 5%;padding-right: 5%;}
.index_wrap .story_title img {width: 100%;height: auto;}
.index_wrap .story-header .yubm {position: absolute;right: 2%;color: #ff6002;border: 1px #ff6002 solid;padding: 2px;font-size: .3rem;border-radius: 5px;margin-top: 3%;top: 3%;background-color: #FFF;}
.story-item {border-top: 1px #f2f2f2 solid;}
.story-item img {width: 49%;align-self: flex-start;}
.story-item img:nth-child(1) {border-bottom-left-radius: 20px;border-right: 1px #f2f2f2 solid;}
.story-item img:nth-child(2) {border-bottom-right-radius: 20px;}
.index_wrap .good_work img {width: 49%;margin: 2% 0;height: auto;align-self: flex-start;}
.index_wrap .story-content .zxzy {font-size: .4rem;}
.slide-new {position: relative;padding-bottom: 0.4rem;}
.slide-new img {width: 100%;}
.index_wrap .zxzy-big img {width: 100%;}
.story-content .zxzx {width: 38%;max-width: 180px;height: auto;align-self: flex-start;}
@media only screen and (min-width: 640px), not all {.index_wrap .story-content .zxzy {font-size: 0.6rem;}}
.toutiao-zx a p {color: #ff6002;}
.red {color: #F00;}
.toutiao-zx p {border: 1px #ff6002 solid;}
.toutiao-title {color: #000;margin-top: 0.1rem;margin-bottom: 0.1rem;padding-top: 0;padding-bottom: 0;padding-right: 0.1rem;padding-left: 0.1rem;}
.toutiao-title span {font-size: 0.4rem;font-weight: bold;font-family: SimSun;}
.slide-new .focus .hd0 {width: 100%;height: 11px;position: absolute;z-index: 1;bottom: 0.2rem;text-align: center;}
.slide-new .focus .hd0 ul {display: inline-block;height: 5px;padding: 3px 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;font-size: 0;vertical-align: top;}
.slide-new .focus .hd0 ul li {display: inline-block;width: 0.2rem;height: 0.2rem;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;background: #bfbfbf;margin: 0 5px;vertical-align: top;overflow: hidden;}
.slide-new .focus .hd0 ul .on {background: #959595;width: 0.5rem;}
.slide-new .focus .bd0 {position: relative;z-index: 0;}
.slide-new .focus .bd0 li img {width: 100%;height: auto;background: url(images/loading.gif) center center no-repeat;}
.slide-new .focus .bd0 li a {-webkit-tap-highlight-color: rgba(0, 0, 0, 0);/* 取消链接高亮 */}
.new-student {/*font-size: 0.3rem;*/font-weight: 100;font-family: sans-serif;-webkit-transform: scale(1) rotate(0) translate3d(0, 0, 0);transform: scale(1) rotate(0) translate3d(0, 0, 0);overflow: hidden;position: absolute;top: 0;}
.new-student span {color: #ff6002;font-size: .35rem!important;line-height: .5rem;}
.scrollWrap {overflow: hidden;height: 15px;position: relative;width: 5.25rem!important;}
.scrollWrap .item {white-space: nowrap;font-size: .35rem;}
.home-block {padding: 0;margin: 0 2.5%;border-top-left-radius: 20px;border-top-right-radius: 20px;box-shadow: 0px 0px 3px 1px #dcdcdc;margin-top: 15px;}
.index-title {box-sizing: border-box;padding: 0.2rem 0.2rem;border-top-left-radius: 20px;border-top-right-radius: 20px;margin: 0;background-color: #FFF;}
.major-zhongpeng-name {background-color: #FFF;width: 100%;}
.major-zhongpeng-name ul li h3 {font-size: 0.38rem;font-weight: 100;}
.major-color-xidian h3 {color: #ff6002;}
.major-color-xidian-short h3 {color: #f4324d;}
.news-title-hover {background-color: inherit;color: #525252;}
.news-title ul li {border-right: 1px #dcdcdc solid;box-sizing: border-box;color: #525252;padding: 0;}
.news-title ul li:last-child {border: none;}
.news-title {border: none;}
.news-title-hover span {display: inline-block;border-bottom: 3px #fd4d00 solid;padding-bottom: 4px;}
.news-title label {font-size: 0.4rem;}
.news-title-hover label {color: #fd4d00;}
.news-content-text h2 {color: #fd4d00;font-size: 0.35rem;}
.news-content-text p.content {font-size: 0.28rem;}
.news-content-text p.content span {color: #fd4d00;}
.news-content div h5 {border-radius: 30px;background-color: #dcdcdc;}
.news-content div h5 a {color: #808080;}
.news-content-img img {border-radius: 10px;}
.major-color-xican h3 {color: #ff6002;}
@media only screen and (max-width: 350px), not all {.major-zhongpeng-name ul li h3 {font-size: 0.3rem;}}
.nhyh img {width: 100%;height: auto;}
.index_nav {margin-top: .1rem}
.index_nav ul li {float: left;width: 25%;text-align: center;margin-top: .2rem}
.index_nav ul li img {width: 60%}
.index_space {background-color: #F5F5F5;height: .2rem;display: block}
.toutiao {height: 1rem;padding-top: .1rem;padding-bottom: .1rem}
.toutiao ul li h2 {font-size: .33rem;font-style: italic}
.toutiao ul li h3 {font-size: .33rem;font-weight: bolder;font-style: italic}
/*.toutiao-title{float:left;color:#E00;padding-right:.3rem;border-right-width:1px;border-right-style:solid;border-right-color:#CACACA;padding-top:.1rem;padding-bottom:.1rem;text-align:center}*/
.toutiaobox {height: 50px;overflow: hidden;}
#marquee p {height: 30px;line-height: 30px;margin: 0;}
#marquee p i {color: #F00;font-style: normal;}
.toutiao-title {float: left;color: #E00;padding-right: .3rem;border-right-width: 1px;border-right-style: solid;border-right-color: #CACACA;padding-top: .1rem;padding-bottom: .1rem;text-align: center}
.index_nav {margin-top: .1rem}
.index_nav ul li {float: left;width: 25%;text-align: center;margin-top: .2rem;}
.index_nav ul li img {width: 60%}
.index_space {background-color: #F5F5F5;height: .2rem;display: block}
.toutiao {height: 1rem;padding-top: .1rem;padding-bottom: .1rem}
.toutiao ul li h2 {font-size: .33rem;font-style: italic}
.toutiao ul li h3 {font-size: .33rem;font-weight: bolder;font-style: italic}
/*.toutiao-title{float:left;color:#E00;padding-right:.3rem;border-right-width:1px;border-right-style:solid;border-right-color:#CACACA;padding-top:.1rem;padding-bottom:.1rem;text-align:center}*/
.toutiaobox {height: 50px;overflow: hidden;}
#marquee p {height: 30px;line-height: 30px;margin: 0;}
#marquee p i {color: #F00;font-style: normal;}
.toutiao-title {float: left;color: #E00;padding-right: .3rem;border-right-width: 1px;border-right-style: solid;border-right-color: #CACACA;padding-top: .1rem;padding-bottom: .1rem;text-align: center}
.toutiao-text {float: left;padding-top: .15rem;padding-left: .3rem}
.toutiao-text h4 {color: #454545;font-size: .4rem;font-style: normal}
.toutiao-text p {font-size: .28rem;color: #747474;font-size: .24rem;font-style: normal}
.toutiao-text p b {color: red}
.toutiao-zx {float: left;display: none}
.toutiao-zx p {border-radius: 3px;border: 1px solid red;padding-top: .05rem;padding-right: .1rem;padding-bottom: .05rem;padding-left: .1rem;margin-top: .3rem;margin-left: .3rem}
.toutiao-zx a p {color: red;font-size: .24rem}
.index_important {background-color: #F5F5F5;display: inline-block;padding-bottom: .1rem}
.index_important ul li {float: left;width: 49%;background-color: #96F}
.index_important ul li img {width: 100%;display: block;border-top-width: 0;border-right-width: 0;border-bottom-width: 0;border-left-width: 0;border-radius: 0.5px}
.index_important_up {margin-top: .15rem;border-radius: 8px}
.index_hot_cy {background-color: red;border-radius: 8px;width: 100%;height: 3rem}
.index_hot_cy div {float: left}
/*电话咨询*/
.xsbd {height: 2.5rem;width: 100%;}
.telephone {margin: 2%;width: 96%;height: 95%;}
.telephone center {line-height: 3;}
.telephone span {color: red;}
/*电话咨询 input*/
#formtel {width: 98%;margin: 0 auto;text-align: center;}
#telInput1 {background: #ffffff;border: 1px solid #7a7979;border-radius: 5px;clear: both;text-indent: .2rem;height: .7rem;line-height: .5rem;width: 70%;color: #272626;font-size: .25rem;}
#callBtn1 {background: #fb5b06;border: 1px solid #fb5b06;border-radius: 5px;clear: both;text-align: center;height: .7rem;line-height: .5rem;width: 25%;color: #ffffff;font-size: .25rem;font-weight: bold;}
/*四个a模块*/
.fourmajor {height: 2.6rem;background: #f2f2f2;}
.fourmajor a:nth-of-type(1), .fourmajor a:nth-of-type(4) {display: inline-block;width: 46%;padding: 2% 0;margin: 2%;background: #524e4d;color: #fff;}
.fourmajor a:nth-of-type(2), .fourmajor a:nth-of-type(3) {display: inline-block;width: 46%;padding: 2% 0;margin: 2%;background: #fa6418;color: #fff;}
.long-term {height: 18.3rem;width: 96%;margin: 0 2%;}
.sec-title {width: 100%;height: .55rem;height: .8rem;margin: .3rem auto .5rem;border-bottom: 1px solid #e5e5e5;}
.sec-title p:nth-child(1) {font-size: .45rem;float: left;line-height: .55rem;}
.sec-title p:nth-child(2) {font-size: .25rem;float: right;line-height: .55rem;}
.long-term ul li {height: 5.5rem;margin-bottom: .3rem;}
.long-term-divwrapl {width: 48%;height: 100%;float: left;margin-right: 4%;background: #efefef;border-radius: .25rem;}
.long-term-divwrapr {width: 48%;height: 100%;float: right;background: #efefef;border-radius: .25rem;}
.l-marjor-img {height: 3.5rem;width: 100%;border-radius: .35rem .35rem 0 0;background-size: cover;}
.l-marjor-fontwrap {height: 1.5rem;width: 100%;background: #eee;border-radius: 0 0 .35rem .35rem;padding-bottom: .15rem;}
.l-marjor-pwrap {line-height: .5rem;height: .5rem;width: 100%;}
.l-marjor-pwrap p {/*display: contents;*/}
.pwrap {margin: .1rem .05rem;}
.l-p-big {font-size: .39rem;font-weight: 600;color: #535252;}
.l-p-samll {color: #fa631a;font-size: .32rem;}
.l-p-bottom {font-size: .28rem;line-height: 1.4;color: #535252;text-align: left;}
/*咨询 按钮*/
.consult {display: block;border-radius: 1rem;border: 1px solid #fa631a;width: 96%;height: .8rem;margin: .55rem auto;background: transparent;}
/*.iconfont {
font-family: "iconfont" !important;
font-size: .3rem;
font-style: normal;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}*/
.consult-a {font-size: .39rem;color: #fa631a;}
/*更多专业*/
.moremajor {font-size: .25rem;float: right;line-height: 0.6rem;border: 1px solid #FF6002;border-radius: .4rem;width: 1.8rem;text-align: center;color: #FF6002;}
.moremajor a {font-size: .35rem;color: #FF6002;}
/*他们都在问 四个问题*/
.queswrap {width: 96%;margin: 0 2%;height: 5.25rem;}
.questionwrapL {height: 3.2rem;width: 49%;float: left;margin-right: 1%;}
.questionwrapR {height: 3.2rem;width: 49%;float: right;margin-left: 1%;}
.question {height: .55rem;width: 100%;background: #f6f6f6;font-size: .39rem;text-align: center;line-height: .55rem;margin-top: .14rem;}
/*校企合作*/
.xqhzwrap {width: 96%;margin: 0 2%;height: 13.6875rem;}
/*短期专业*/
.short-major {height: 14rem;width: 96%;margin: 0 2%;}
.shortleft {height: 9rem;width: 49%;float: left;}
.shortright {height: 9rem;width: 49%;float: right;}
.ss {height: 5rem;width: 100%;}
.sl {height: 7.5rem;width: 100%;}
/* 本例子css -------------------------------------- */
.focus1 {/*width: 320px;height: 140px;*/margin: 0 auto;position: relative;overflow: hidden;}
.focus1 .hd1 {width: 100%;height: 11px;position: absolute;z-index: 1;bottom: .4rem;text-align: center;}
.focus1 .hd1 ul {display: inline-block;height: 5px;padding: 3px 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;font-size: 0;vertical-align: top;}
.focus1 .hd1 ul li {display: inline-block;width: 5px;height: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;background: #8C8C8C;margin: 0 5px;vertical-align: top;overflow: hidden;}
.focus1 .hd1 ul .on {background: #FE6C9C;}
.focus1 .bd1 {position: relative;z-index: 0;}
.focus1 .bd li img {width: 100%;background: url(images/loading.gif) center center no-repeat;}
.focus1 .bd li a {-webkit-tap-highlight-color: rgba(0, 0, 0, 0);/* 取消链接高亮 */}


.focus2 {/*width: 320px;height: 140px;*/margin: 0 auto;position: relative;overflow: hidden;}
.focus2 .hd1 {width: 100%;height: 11px;position: absolute;z-index: 1;bottom: .4rem;text-align: center;}
.focus2 .hd1 ul {display: inline-block;height: 5px;padding: 3px 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;font-size: 0;vertical-align: top;}
.focus2 .hd1 ul li {display: inline-block;width: 5px;height: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;background: #8C8C8C;margin: 0 5px;vertical-align: top;overflow: hidden;}
.focus2 .hd1 ul .on {background: #FE6C9C;}
.focus2 .bd1 {position: relative;z-index: 0;}
.focus2 .bd li img {width: 100%;background: url(images/loading.gif) center center no-repeat;}
.focus2 .bd li a {-webkit-tap-highlight-color: rgba(0, 0, 0, 0);/* 取消链接高亮 */}
/*校企合作单位*/
.focus1 .tempWrap {height: 5.25rem!important;background: url(../images/city.png);background-size: contain;margin-top: .3rem;}
/*校企合作*/
.xqhz-pbottom {font-size: .4rem;line-height: .5rem;text-indent: 0.4rem;margin-bottom: .2rem;color: #535252;}
/*校园动态*/
.campus {width: 96%;margin: 0 2%;height: 7rem;}
.campus ul li {height: 1.8rem;width: 100%;background: #f4f5f6;margin-bottom: .25rem;}
.campus ul li div {height: 1.8rem;}
.campus .divL {width: 30%;}
.divL img {height: 100%;}
.campus .divR {width: 65%;}
.campus .divR p:nth-of-type(1) {font-size: .43rem;text-align: left;line-height: .4rem;margin-top: .2rem;}
.campus .divR p:nth-of-type(2) {font-size: .35rem;text-align: left;margin-right: 3%;line-height: .45rem;margin-top: .15rem;color: #535252;}
/*图说新东方*/
.xdf-pic {width: 96%;margin: 0 2%;height: 12.5rem;}
.campusL {width: 49%;float: left;}
.campusR {width: 49%;float: right;}
/*表单*/
.form-menu {height: 5rem;width: 96%;margin: 0 2%;}
.row {margin-bottom: 10%;padding: 0 6px;margin-top: 6%;}
.biaodan {margin-bottom: 10px;}
/*报名*/
.baoming {width: 96%;margin: .35rem auto;border-left: 2px solid #FF8838;padding-left: .15rem;height: 0.6rem;}
.baoming p {font-size: .45rem;color: #000;line-height: .6rem;}
#name, #tel {display: block;width: 96%;height: 1rem;border: 1px solid #D1C091;border-radius: 5px;margin: .25rem auto;padding-left: .2rem;font-size: .3rem;}
#submit {display: block;width: 96%;border: 1px solid #D1C091;border-radius: 5px;margin: .3rem auto;padding-left: .1rem;background: #FF8838;color: white;font-size: .4rem;height: 1rem;letter-spacing: 1px;}
/*底部*/
.footer {clear: both;width: 100%;height: 4rem;text-align: center;font-size: .28rem;background: #f2f2f2;margin-bottom: 1.4rem;}
.footer p:first-of-type {color: #888;line-height: 1rem}
.footer p:not(:first-child) {line-height: .7rem;font-size: .35rem;color: #535252;}
/*报名P*/
.footer-register {font-size: .35rem!important;font-weight: 500;color: #000;line-height: .7rem!important;}
.footer-register a {padding: 0!important;color: #fa631a;font-size: .35rem;}
.footer p a {padding: 0 10px;color: #fa631a;font-weight: 400;}
.footer p span a {color: #fa631a}
/*底部footer*/
#foot {width: 100%;position: fixed;bottom: 0px;z-index: 9999;height: 1.4rem !important;}
#foot a {border: 0;margin: 0;padding: 0;display: inline-block;width: -webkit-calc(100% / 3);height: 1.4rem;z-index: 100;color: white;line-height: 1.4rem;font-size: .45rem;letter-spacing: .2em;float: left;}
.footdh {background: #FD9609;}
#foot a:nth-of-type(3){background: #FD9609;}
.footzx {background: #FE5303;}
/*滚动*/
#slide {position: absolute;top: 8.5rem;height: 2rem;width: 90%;overflow: hidden;margin-left: 5%;background: #FFFFFF;border-radius: 10px;}
#slide p {height: .5rem;line-height: .5rem;overflow: hidden;font-size: .3rem;}
#slide span {margin-left: .35rem;font-weight: bold;color: #fba536;font-size: .3rem;}
/*滚动结束*/
/*new11m4d*/
.houjia {width: 100%;height: 1.363rem;overflow: hidden;}
.houjia .wrap_box {line-height: 1.3636363636363635rem;height: 0.42424242424242425rem;}
.houjia a {display: inline-block;color: #ff722e;font-size: 0.24242424242424243rem;line-height: 0.6rem;border: 1px solid #d9d9d9;border-radius: 0.6rem;padding-left: 0.15151515151515152rem;padding-right: 0.07575757575757576rem;margin-right: 0.07575757575757576rem;}
.houjia span {font-size: 0.30303030303030304rem;color: #888888;margin-left: 0.22727272727272727rem;}
.nav_top ul li a span {font-size: .3rem}
.nav_top ul li {float: left;width: 16%;margin: 2% 2% 0 2%;text-align: center;}
.nav_top ul li a img {width: 90%}
.nav_top ul li a {font-size: .4rem;display: block;}
.nav_top {margin-bottom: 6%;margin-top: .4rem;}
.clear {clear: both}
#pt_dc18e50c_branding{display: none;}
.top_picnew{
width: 100%; 
/* position: fixed; */
 /* top: 0px; left: 0px; right: 0px; */
  margin: 0px auto; max-width:750px; z-index: 999999; display: none;}
/* .addtop{top:1.5625rem}
.addanv{height: 3.0625rem!important} */
/*侧面咨询按钮*/
#zxzx{position:fixed;width:16px;font-size:16px; padding:8px;color:#fff;background: rgba(245,166,35,1);border-bottom-right-radius: 5px;border-top-right-radius: 5px;left: 0;bottom: 35%;line-height: 20px;z-index: 99;}
#zxzx img{display: inline-block;width: 16px}
.new_form{padding:.7rem;}
.new_form form{margin-top: .7rem;}
.form_tit{font-size: .7rem;font-weight: bold;color:#333333;margin-bottom: .2rem;text-align: center;}
.form_subtit{font-size: .32rem;text-transform: uppercase;color:#bcbdbe;text-align: center;}
.form_list{position: relative;margin-bottom: .4rem}
.form_list input{text-indent: 1.3rem;width: 100%;font-size:.36rem;line-height: .96rem;border-radius: .48rem;border:1px solid #b1b1b1}
.form_list img{position: absolute;width: .7rem;height: .7rem;left: .4rem;top:.18rem}
.form_tips{text-align: center;font-size: .32rem;color:#999999;margin-top: .4rem}
.form_btn input{width: 100%;font-size:.48rem;line-height: 2;display: block;border:none;background:#ff8838;color:#fff;border-radius:.48rem;letter-spacing: 1px}
.jesong-service-bubble .jesong-service-session-con{font-size:13px;line-height: 1.6!important;}
.jesong-service-bubble .jesong-service-session span{font-size:14px;}
#jesong_chat_layout a{font-size:14px;}